{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore M6100 12V"
    },
    "matière du cadre": "Aluminium",
    "poids": "M - 21,30 kg / 46,96 lbs (avec produit d’étanchéité TLR, sans chambres à air) / Ce vélo affiche une limite de poids total maximale (comprenant le poids du vélo, du cycliste et des bagages) de 136 kg (300 livres)."
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "Bosch CompactTube 400 Wh",
      "moteur": "Bosch Active Line Plus, 50 Nm, 25 km/h",
      "écran": "Bosch Purion 200, système intelligent"
    },
    "châssis": {
      "cadre": "Aluminium : Taille XS : Aluminium Alpha Platinum, tube horizontal courbe, tube de direction conique, acheminement interne, fixation de porte-bagages, garde-boue et béquille, UDH, Boost148, axe traversant 12 mm Taille S, M, L, XL : Aluminium Alpha Platinum, tube de direction conique, acheminement interne, fixation de porte-bagages, garde-boue et béquille, UDH, Boost148, axe traversant 12 mm",
      "fourche": "Taille XS : RockShox Recon Silver RL, ressort Solo Air, amortisseur Motion Control, blocage, pivot conique, déport de 46 mm, Boost110, Maxle Stealth, débattement de 100 mm Taille S : RockShox Recon Silver RL, ressort Solo Air, amortisseur Motion Control, blocage, pivot conique, déport de 46mm, Boost110, Maxle Stealth, débattement de 120 mm Taille M, L, XL : RockShox Recon Silver RL, ressort Solo Air, amortisseur Motion Control, blocage, pivot conique, déport de 42mm, Boost110, Maxle Stealth, débattement de 120 mm"
    },
    "couleur": "Mercury",
    "direction": {
      "cintre": "Taille XS, S : Alliage Bontrager, 31,8 mm, élévation 15 mm, largeur de 720 mm Taille M, L, XL : Alliage Bontrager, 31,8 mm, élévation 15 mm, largeur de 750 mm",
      "jeu de direction": "Semi-intégré, roulement à cartouche étanche, cuvettes en Alu, 1,125 pouce sur le haut, 1,5 pouce sur le bas",
      "poignées": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager XR Trail Comp, nylon lock-on"
      },
      "potence": "Taille XS, S : Bontrager alliage, 31,8 mm, compatible Blendr, 7 degrés, longueur de 35mm Taille M, L : Alliage Bontrager, 31,8 mm, compatible Blendr, 7 degrés, longueur de 50 mm Taille XL : Alliage Bontrager, 31,8 mm, compatible Blendr, 7 degrés, longueur de 60 mm"
    },
    "roues": {
      "jantes": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Line TLR 30, Tubeless Ready, 28 trous, valve Presta ou Bontrager Line TLR 30, Tubeless Ready, 32 trous, valve Presta"
      },
      "pneus": "Taille XS, S : Bontrager Gunnison Pro XR, tubeless-ready, bicomposant, tringle en aramide, 60 tpi, 27,5x2,60” Taille M, L, XL : Bontrager Gunnison Pro XR, tubeless-ready, bicomposant, tringle en aramide, 60 tpi, 29x2,60”"
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, 10-51 dents, 12 vitesses"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, 12 vitesses"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, chape longue"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, 12 vitesses"
      },
      "pédalier": "FSA CK-220, longueur de 165 mm, plateau FSA, 32 dents, acier"
    },
    "équipements": {
      "freins": "Freins à disques hydrauliques Shimano à 4 pistons, levier MT4100, étrier MT420, disques Shimano RT64, centerlock, 203/203 mm",
      "pédales": "VP-536, plateforme, nylon",
      "selle": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Arvada, rails en acier, largeur de 138 mm"
      },
      "tige de selle": "Taille XS, S : TranzX JD-YSP18, débattement de 100 mm, acheminement interne, 31,6 mm, longueur de 361 mm Taille M, L, XL : TranzX JD-YSP18, débattement de 150 mm, acheminement interne, 31,6 mm, longueur de 470 mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Semi-Rigide"
  ],
  "description": "Le Marlin+ 8 est un VTTAE qui vous permettra de vous attaquer aux trails avec confiance. Son moteur Active Line Plus de Bosch vous donne le coup de pouce nécessaire pour grimper les pentes raides et pour aller plus loin, sans vous ruiner, et une fourche télescopique de 120 mm assure une tenue de route en douceur sur les terrains accidentés. Des composants améliorés, comme de larges roues et des pneus Tubeless Ready et une transmission 12 vitesses de Shimano, en font un vélo idéal pour vous emmener sur n’importe quel trail.\r\n\r\nVous êtes à la recherche d’un coup de pouce de puissance sans vous ruiner. Vous voulez des quantités de vitesses pour vous attaquer à toutes sortes de trails et la protection anti-crevaison que vous donne les roues larges de 2,6 pouces et les pneus Tubeless Ready.\r\n\r\nUn cadre en aluminium Alpha Platinum avec une géométrie de véritable VTT et une fourche à ressort de 120 mm. Une transmission fiable Active Line Plus 50 Nm de Bosch, capable de vous assister jusqu’à des vitesses de 25 km/h. Une télécommande Purion 200 compacte avec écran intégré et une batterie Powertube de 400 Wh. Vous bénéficiez d’un changement de vitesse Shimano Deore 12 vitesses, de freins à disque hydrauliques et de roues Tubeless Ready larges de 2,6 pouces qui améliorent l’adhérence et permettent d’éviter les crevaisons.\r\n\r\nLe Marlin+ est le vélo incontournable pour les cyclistes voulant s’aventurer dans le monde des VTTAE. Le cadre adapté aux trails vous permet de contrôler le vélo avec confiance, et le moteur Active Line Plus de Bosch est suffisamment puissant pour réduire la fatigue des longues ascensions.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.8
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1129
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 390
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 563
      },
      "taille de cadre": "XS",
      "taille de roues": "27.5\"",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 340
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 551
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.8
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1166
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 415
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 590
      },
      "taille de cadre": "S",
      "taille de roues": "27.5\"",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 370
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 584
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.8
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 105
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1218
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 485
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 626
      },
      "taille de cadre": "M",
      "taille de roues": "29\"",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 620
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.8
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 115
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1251
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 485
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 635
      },
      "taille de cadre": "L",
      "taille de roues": "29\"",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 652
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.8
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 135
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1284
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 485
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 495
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 653
      },
      "taille de cadre": "XL",
      "taille de roues": "29\"",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 682
      }
    }
  ],
  "gtin13": "768682638545",
  "image": "https://product-cdn-frz.alltricks.com/medium/431/576431/2576431/5195731",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Marlin+ 8",
  "modelDate": "2024",
  "name": "Trek Marlin+ 8 Shimano Deore 12V 400 Wh 29″ Gris Mercure 2024",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "768682638767",
      "mpn": "5303438",
      "price": 3299,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2558838",
      "stock": 51,
      "taille": "M / 165-177 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2687346-vtt_electrique_semi_rigide_trek_marlin__8_shimano_deore_12v_400_wh_29___gris_mercure_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "768682638620",
      "mpn": "5303439",
      "price": 3299,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2558873",
      "stock": 49,
      "taille": "L / 177-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2687346-vtt_electrique_semi_rigide_trek_marlin__8_shimano_deore_12v_400_wh_29___gris_mercure_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "768682638545",
      "mpn": "5303440",
      "price": 2699.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2558829",
      "stock": 1,
      "taille": "XL / 188-196 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2687346-vtt_electrique_semi_rigide_trek_marlin__8_shimano_deore_12v_400_wh_29___gris_mercure_2024"
    }
  ],
  "sku": "2576431",
  "tailles": [
    "M / 165-177 cm",
    "L / 177-188 cm",
    "XL / 188-196 cm"
  ]
}
